html{
    width: 100%;
}

.header {
    display: grid;
    grid-template-columns: 1fr 1 fr;
}

.titre1 {
    display: grid;
    text-align: center;
    padding: 1em;
}

.logo {
    display: grid;
    align-content: center;
}

.add {
    display:flex;
}

td {
    border: 1px solid black;
    justify-content: center;
}

.footer-text {
    text-align: center;
    background-color: #9d9d9d;
}
